@import url(https://fonts.googleapis.com/css?family=Poppins);@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);@font-face{font-family:Oswald;src:url(../fonts/Oswald-Regular.ttf)}
@font-face{font-family:Open Sans;src:url(../fonts/open-sans/Regular.ttf)}
h1,h2,h3,h4,h5,h6{font-family:Poppins,sans-serif}
.green{color:green}
h1{font-size:24px}
h2{font-size:20px;margin-top:0}
h3{font-size:18px}
.container{max-width:1200px}
ul{padding:0;margin:0;list-style:none}
body{font-family:'Roboto Slab',serif;font-size:14px;line-height:145%;color:#000;background:#fff;margin:0 auto}
li{font-size:14px;font-family:Arial;padding-right:5px}
a{text-decoration:none;color:inherit}
p{text-align:justify;font-family:Open Sans;color:#333;font-size:14px;line-height:150%}
.topheader{background-color:#cfdde6;padding:5px 0;color:#00135d}
.topheader .topmenu ul li{display:inline-block}
.topheader .topmenu ul li a{color:#00135d}
.header{padding-top:14px;background:#fff;padding-bottom:12px}
.header .support{margin-top:10px}
.header .support p{text-align:center;color:#00135d}
.social_icon{margin-top:30px}
.social_icon ul li{display:inline-block;transition:all 1s ease-in-out 0s;margin:5px}
.social_icon ul li i{font-size:20px}
.social_icon ul li .fa-facebook{color:#3b579d}
.social_icon ul li .fa-twitter{color:#2caae1}
.social_icon ul li .fa-youtube{color:#e1261a}
.social_icon ul li .fa-linkedin{color:#007bb6}
.social_icon ul li .fa-google-plus{color:#d24438}
.social_icon ul li .fa-pinterest{color:#bd0019}
.social_icon ul li .fa-flickr{color:#0d64d2}
.social_icon ul li:hover{box-shadow:0 0 0 3px #5675ae,0 0 0 3px #ccc}
.search{padding:40px 0;text-align:center;z-index:999;transition:all ease-in-out 1s}
.mobile-fixed{position:fixed;top:0;left:0;width:100%;z-index:999;background-color:#0356ad}
.mobile-fixed .logo img{max-height:60px!important}
.main-menu{background:#02569c;margin-bottom:0}
.main-menu .navbar-default{border:none;background-color:transparent;height:auto;min-height:0;margin-bottom:0}
.navbar-default .navbar-nav>li>a{color:#fff}
.navbar-toggle{background-color:#fff}
.navbar-nav:not(.sm-collapsible) ul .caret{position:absolute;right:0;margin-top:6px;margin-right:15px;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px dashed}
.navbar-nav:not(.sm-collapsible) ul a.has-submenu{padding-right:30px}
.navbar-nav.sm-collapsible .caret,.navbar-nav.sm-collapsible ul .caret{position:absolute;right:0;margin:-3px 15px 0 0;padding:0;width:32px;height:26px;line-height:24px;text-align:center;border-width:1px;border-style:solid}
.navbar-nav.sm-collapsible .caret:before{content:'+';font-family:monospace;font-weight:700;color:#fff}
.navbar-nav.sm-collapsible .open>a>.caret:before{content:'-';color:#fff}
.navbar-nav.sm-collapsible a.has-submenu{padding-right:50px}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret,.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] ul .caret{position:static;margin:0 0 0 2px;padding:0;width:0;height:0;border-top:4px dashed;border-right:4px solid transparent;border-bottom:0;border-left:4px solid transparent}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] .caret:before{content:''!important}
.navbar-nav.sm-collapsible[data-sm-skip-collapsible-behavior] a.has-submenu{padding-right:15px}
.navbar-nav span.scroll-down,.navbar-nav span.scroll-up{position:absolute;display:none;visibility:hidden;height:20px;overflow:hidden;text-align:center}
.navbar-nav span.scroll-down-arrow,.navbar-nav span.scroll-up-arrow{position:absolute;top:-2px;left:50%;margin-left:-8px;width:0;height:0;overflow:hidden;border-top:7px dashed transparent;border-right:7px dashed transparent;border-bottom:7px solid;border-left:7px dashed transparent}
.navbar-nav span.scroll-down-arrow{top:6px;border-top:7px solid;border-right:7px dashed transparent;border-bottom:7px dashed transparent;border-left:7px dashed transparent}
.navbar-nav.sm-collapsible ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul .dropdown-menu>li>a{padding-left:35px}
.navbar-nav.sm-collapsible ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul .dropdown-menu>li>a{padding-left:45px}
.navbar-nav.sm-collapsible ul ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul ul .dropdown-menu>li>a{padding-left:55px}
.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu .dropdown-header,.navbar-nav.sm-collapsible ul ul ul ul .dropdown-menu>li>a{padding-left:65px}
.navbar-nav .dropdown-menu>li>a{white-space:normal}
.navbar-nav ul.sm-nowrap>li>a{white-space:nowrap}
.navbar-nav.sm-collapsible ul.sm-nowrap>li>a{white-space:normal}
.main-menu .navbar-default .navbar-toggle{background-color:#013893;border-color:#0149c2}
.main-menu .navbar-default .navbar-toggle:hover{background-color:#013893;border-color:#0149c2}
.main-menu .navbar-default .navbar-toggle:focus{background-color:#013893;border-color:#0149c2}
.main-menu .navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.main-menu .navbar-default .navbar-nav>li>a{color:#fff;font-size:15px;font-weight:500;padding-left:20px;padding-right:20px;border-left:1px solid #006c59}
.main-menu .navbar{margin-bottom:0;border-radius:0;min-height:1px}
.navbar-collapse{padding-right:0;padding-left:0}
.toggle-menu{color:#fff;cursor:pointer;overflow:hidden}
.toggle-menu>span.text{padding:7px 0 0 15px;font-size:20px;display:inline-block;font-family:'PT Sans',sans-serif}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{border-color:#fff;background-color:#fff;border-radius:2px}
.navbar-default .navbar-toggle .icon-bar{background-color:#254279}
.navbar-nav{margin:0;padding-left:3px}
.navbar-default .navbar-nav:first-child>li:first-child>a{border-left:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li:focus,.navbar-default .navbar-nav>li:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{background-color:#bd1121;color:#fff}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:transparent}
.navbar-default .navbar-nav>li>.dropdown-menu{border:none;border-radius:0;min-width:200px;left:1px;background:#fff;padding:0}
.navbar-default .navbar-nav .dropdown .dropdown-menu li .dropdown-menu li a,.navbar-default .navbar-nav>.open .dropdown-menu>li>a,.navbar-default .navbar-nav>.open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav>li>.dropdown-menu>li>a,.navbar-default .navbar-nav>li>.dropdown-menu>li>a:focus{padding:10px 15px;background:#fff;color:#404040;border-top:solid 1px rgba(0,0,0,.1)}
.navbar-default .navbar-nav>li>.dropdown-menu>li>ul>li>a{font-weight:400}
.navbar-default .navbar-nav>.open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav>li>.dropdown-menu>li:hover>a{color:#004d40;background:#f1f1f1}
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu{padding:0;margin:0}
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu-lg{min-width:500px}
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu-lg li{width:50%;float:left}
.tripadvisiorcontainer{max-width:250px;margin:0 auto}
.footer{background-color:#3d3d3d;padding:40px 0;color:#999}
.footer p{color:#999}
.footer .contactus{margin-top:20px}
.footer .form-inline .form-group{width:70%;max-width:385px}
.footer .form-inline .form-group .form-control{width:100%}
.footer .payment{margin-bottom:20px}
.footer .payment h2{color:#fff;padding-right:10px;margin:10px auto;text-transform:uppercase;font-size:18px;min-width:200px;text-align:right}
.footer .payment h2,.footer .payment ul{display:inline-block}
.footer .payment ul li{display:inline-block;margin:3px}
.footer .payment ul li img{max-height:35px}
.footer .payment .social_icon ul li{background-color:#fff;padding:5px;border-radius:3px;width:35px;text-align:center}
.footer .payment .social_icon ul li:hover{background-color:#ccc}
.footer_last_background{background:#cfdde6;padding-top:15px;min-height:40px}
.footer_last_background a{color:#fff;font-weight:650}
.clients{padding:40px 0;background-color:#3d3d3d;border-bottom:2px solid #4c4c4c}
.clients .testimonial{background-color:#fff;padding:15px;border:1px solid #00a680;min-height:405px}
.facebookpage{border:1px solid #00a680;min-height:405px;background-color:#fff}
.clients h3{color:#ce1223;margin-top:0;margin-bottom:20px;text-transform:uppercase;font-size:18px}
.clients .image{float:left;margin-right:10px;margin-bottom:10px}
.clients h4{margin-top:0}
.welcome{text-align:center;padding:20px 0 60px 0}
.welcome p{text-align:center}
.welcome h1 a{font-family:Oswald;color:#222;font-size:26px}
.large_offer_background{padding-bottom:20px}
.large_offer{margin-top:25px;margin-bottom:25px}
.large_offer .package{margin:20px 0;position:relative}
.large_offer .package:hover h3 a{color:#d47926}
.large_offer .package .image{overflow:hidden}
.large_offer .package .info{background-color:#ddd;padding:10px}
.large_offer .package .info a{color:inherit}
.large_offer .package .info .heading{height:35px;font-family:Oswald;padding-top:7px;font-size:20px}
.large_offer h2{text-align:center;margin-top:60px;margin-bottom:40px;font-weight:700;font-family:Oswald}
.large_offer h2 span{font-size:28px}
.large_offer .image img{width:100%}
.large_offer .days{font-size:14px;color:#fff;padding:4px;text-align:center;top:0;left:0;position:absolute;min-width:80px;background-color:#bd1121}
.large_offer .cost{font-size:16px;color:#fff;padding:4px;text-align:center;top:0;right:0;position:absolute;min-width:80px;background-color:#00468c}
.large_offer .more_info{background:#2263ae;color:#fff;border:none;padding:8px 12px;border-radius:4px 4px}
.large_offer .more_info:hover{background:#ee9d20;color:#fff}
.rating{margin:10px 0}
.rating ul li{display:inline-block;color:#777}
.rating .highlight,.rating .selected{color:#ff2626;font-size:18px}
.smpack .rating .highlight,.smpack .rating .selected{font-size:12px;padding:0}
.large_offer .smpack .package{margin:10px 0}
.large_offer .smpack .package .info .heading{font-size:16px}
.smpack .rating{margin:0}
.smpack .info{padding:5px}
.whycontainer{background-color:#f5f5f5;padding:40px 0}
.homepage .whycontainer .blogpost{margin-bottom:20px}
.homepage .whycontainer .blogpost h2{margin-top:30px;text-align:center;text-transform:uppercase}
.homepage .whycontainer .blogpost h3{margin-bottom:20px;margin-top:0}
.homepage .whycontainer .blogpost .blogcontain .image{border-right:5px solid#fff;min-height:245px;overflow:hidden}
.homepage .whycontainer .blogpost .blogcontain .image img{min-height:245px}
.homepage .whycontainer .blogpost .col-sm-6{padding:0}
.homepage .whycontainer .blogpost .blogcontain .short{background-color:#bd1121;padding:15px}
.homepage .whycontainer .blogpost .blogcontain p{color:#fff;text-align:left;line-height:142%;font-size:16px}
.whyus{padding:40px 0}
.whyus h2{margin-bottom:40px;font-family:Oswald;font-size:22px;font-weight:700}
.whyus h2 a{color:#444}
.whyus ul{padding:15px;background-color:#fff}
.whyus ul li{list-style-image:url(../images/bullet.png);padding:7px 0;margin-left:15px;font-size:18px}
.homepage .hot-best{background-color:#cfdde6;padding:40px 0}
.homepage .hot-best h2{text-align:center;text-transform:capitalize;font-size:24px;font-weight:700;margin-bottom:10px;font-family:Oswald;color:#333}
#bluebottom{width:80px;background:#1c91db;height:3px;margin:0 auto;margin-bottom:40px}
.homepage .hot-best h4{text-align:center;font-size:24px;color:#333}
@media (max-width:494px){.homepage .hot-best div.container h4 span{background:0 0;color:#118d44}
}
.homepage .hot-best h4 span{background:#118d44;padding:8px 20px;color:#fff}
.homepage .hot-best .package{margin-bottom:30px;position:relative}
.homepage .hot-best .package .image img{width:100%;transition:all .5s ease 0s}
.homepage .hot-best .package:hover .image img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
.homepage .hot-best .package .icon{text-align:center;background:#fffcd7;max-height:11px}
.homepage .hot-best .package .icon img{margin-top:-15px}
.homepage .hot-best .package h3{background:#fff;font-family:Oswald;font-weight:700;margin-top:0;font-size:20px}
.homepage .hot-best .package h3 a{color:#cd1126}
.homepage .hot-best .package h3 a:hover{text-decoration:underline}
.homepage .hot-best .package .short{background:#fff;padding:15px}
.homepage .hot-best .package .short p{max-height:80px;overflow:hidden;color:#000}
.homepage .hot-best .package .duration .btn{background-color:#bd1121}
.homepage .hot-best .package .cost{position:absolute;bottom:1;top:0;right:0;background:#1c91db;padding:5px 15px;color:#fff;z-index:1}
.homepage .hot-best .package:hover .cost{background-color:#3c3c3c}
@media(min-width:770px){.homepage .hot-best .package .image img{min-height:263px}
}
@media(max-width:770px){.homepage .large_offer_background .large_offer .smpack{padding:0}
}

.page h1{font-size:28px;font-family:Poppins}
.page .bd,.page .breadcrumb{background-color:#cfdde6;color:#00135d}
.page .breadcrumb a{color:inherit}
.breadcrumb{background-size:cover;padding:10px;margin-bottom:0}
.page .maincontainer{font-size:16px;line-height:145%;margin-bottom:50px}
.page .maincontainer p{text-align:justify}
.page .slider{position:relative}
.page .slider .image{max-height:500px;overflow:hidden;margin-bottom:20px}
.page .slider img{width:100%;object-fit:cover}
.page .slider .cost{position:absolute;right:0;top:10px;background-color:#fff;color:#bd1121;line-height:45px;font-family:Oswald;font-size:16px;padding:0 15px}
.page .slider .duration{position:absolute;left:0;top:10px;background-color:#bd1121;color:#fff;line-height:45px;font-size:16px;font-family:Oswald;min-width:100px;text-align:center;padding:0 15px}
.page .tabarea{padding:10px;padding-top:2px;border-radius:7px}
.page .container .tabarea .tabs ul.resp-tabs-list li.resp-tab-item{color:#fff;font-size:15px;border-right:1px solid #fff;border-radius:0}
.page .container .tabarea .tabs .resp-tabs-list .resp-tab-item a{display:block;color:inherit}
.mf .margintop90{margin-top:20px}
.page .container .tabarea .tabs .resp-tabs-list .resp-tab-item:hover{background-color:#fff;color:#1c91db}
.page .container .tabarea .tabs ul.resp-tabs-list{min-height:5px;background-color:#1c91db;border-bottom:none}
.page .container .tabarea p{text-align:justify}
.page .container .tabarea .tabs ul.resp-tabs-list li.resp-tab-active{color:#fff;background:#bd1121;border:none;border-radius:0;position:relative}
.page .container .tabarea .tabs ul.resp-tabs-list li.resp-tab-active::after{content:"";position:absolute;bottom:-15px;left:30%;border-width:15px 15px 0;border-style:solid;border-color:#bd1121 transparent;display:block;z-index:99;width:0}
.page .container .tabarea .tabs .resp-tabs-list.mobile-fixed .resp-tab-item:nth-child(1){margin-left:110px}
.page .tabarea .section1{position:relative}
.resp-tab-content{border:none;background-color:#eee;color:#202020;font-family:Open Sans}
.resp-tab-content p{color:#202020;font-family:Open Sans}
.page .tabarea .section1 p{line-height:25px}
.page .tabarea .full p em,.page .tabarea .full p i{font-style:normal;font-weight:700}
.page .tabarea .section1 p em,.page .tabarea .section1 p i{font-weight:700;font-style:normal}
.page .tabarea .resp-tabs-container h3{color:#202020;font-family:Oswald}
.page .tabarea .resp-tabs-container ul li{display:block;margin-left:25px;font-size:16px;padding:5px 0}
.page .tabarea .resp-tabs-container ul li:before{content:"\f111";font-family:FontAwesome;font-size:10px;padding-right:5px}
.page .tabarea .resp-tabs-container #review .clientreview .rating ul li:before{content:""}
.page .tabarea .resp-tabs-container .include li:before{content:"\f00c";margin-left:-20px;display:inline-block;padding-right:5px;font-weight:400;font-family:FontAwesome;color:#060}
.page .tabarea .resp-tabs-container .exclude li:before{content:"\f00d";margin-left:-20px;padding-right:5px;display:inline-block;font-weight:400;font-family:FontAwesome;color:red}
.page .tabarea #gallery img{border:5px solid #ccc}
.page .tabarea #gallery a{display:inline-block;margin:3px;max-width:150px}
.page .tabarea .highlight{border:double 3px #2d723a;padding:15px;border-radius:5px;margin-bottom:15px}
.page .tabarea .highlight h2{font-size:18px;color:#2d723a;margin-top:0}
.page .tabarea .highlight h2:before{content:"\f06d";font-family:FontAwesome;margin-right:5px;color:#f20309}
.page .tabarea .highlight h2:after{content:"\f06d";font-family:FontAwesome;margin-left:5px;color:#f20309}
.page .tabarea .highlight ul li{margin-left:0}
.page .tabarea .highlight ul li:before{content:"\f0a9";font-family:FontAwesome;font-size:15px;margin-right:5px;color:#2d723a}
.page .tabarea h2.resp-tab-active{background-color:#bd1121!important;color:#fff}
.page .tabarea #departureform{margin-bottom:15px}
.page .tabarea #departure #depmonth ul{margin:0;padding:0}
.page .tabarea #departure #depmonth li{display:inline-block;padding:6px 3px;color:#fff;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;margin-left:0}
.page .tabarea #departure #depmonth li:before{content:""}
.page .tabarea #departure #depmonth li:hover{cursor:pointer;color:#000;background-color:#fff}
.page .tabarea #departure #depmonth li.active{background-color:#00458d}
.page .tabarea #depyear{margin-top:10px}
.page .tabarea #departure #depmonth{background-color:#1c91db;margin-top:10px}
.page .booking{padding:20px 0}
.page .booking li{list-style:none;margin-bottom:20px}
.page .booking .btn{border-radius:0;padding:7px 15px}
.related_trip{background:#cfdde6;padding:40px 0;text-align:center}
.related_trip h2{text-align:left;font-size:22px;font-family:Oswald;color:#bd1121}
.related_trip h4{color:#d80c1a;font-size:16px;font-weight:600}
.related_trip .duration{color:#666}
.related_trip .pck{min-height:200px;background-color:#fff;padding:5px;margin-bottom:15px}
@media(min-width:770px){.related_trip .pck{min-height:290px}
.related_trip .pck .image img{min-height:200px}
}
.page .shorts{margin:15px 0}
.page .shorts .box{margin-bottom:15px;background-color:#fff;padding:10px}
.page .shorts .box.news:nth-child(even){background-color:#f9f9f9}
.page .shorts .box h2{font-size:20px;margin-bottom:15px;margin-top:3px}
.page .shorts .box .image{float:left;margin-right:15px;margin-bottom:15px;max-height:185px;overflow:hidden;max-width:250px}
.page .shorts .box.news .image{float:none;max-height:100%;max-width:100%}
.nextPrevious li{display:inline-block;margin-right:20px}
.page .bookingpage{margin-top:20px}
.page .shorts .box .image img{border:5px solid #dfefff;border-radius:3px}
.page .rightMenu{margin-top:20px;background-color:#eee;padding:15px}
@media(max-width:400px){.page .rightMenu .col-xs-6{width:100%}
.page .rightMenu .col-xs-6 .btn{width:90%;margin:10px auto}
}
.page .rightMenu h2,.page .rightMenu h3{background:#cfdde6;margin:-15px -15px 20px -15px;color:#02569c;padding:13px 10px;font-size:18px;border-radius:3px 3px 0 0;margin-bottom:0;font-weight:600}
.page .rightMenu .bookingform #contactform,.page .rightMenu ul{padding:10px;background:#f3f3f3}
.page .rightMenu .facts p{padding-left:130px;margin:10px 15px;text-align:left;position:relative}
.page .rightMenu .facts p b,.page .rightMenu .facts p strong{color:#444;left:0;position:absolute}
.page .rightMenu ul li{line-height:170%;color:#0d284b;padding-left:40px;padding-top:5px;list-style:none}
.page .rightMenu ul li a:hover{color:#009;text-decoration:underline}
.page .rightMenu ul li:before{content:"\f101";font-family:FontAwesome;margin-right:5px;color:#0d284b}
.page .rightMenu ul li{padding:3px 0 2px 0}
.page .rightMenu .bookingform{margin-bottom:30px;padding:7px;padding-bottom:0;background-color:#fff}
.page .rightMenu .bookingform h2{color:#fff;border-radius:0}
.page .rightMenu .video{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}
.page .rightMenu .video embed,.page .rightMenu .video iframe,.page .rightMenu .video object{position:absolute;top:30;left:0;width:100%;height:100%}
.page .youmay{display:none}
.page .dates,.page .pesonaldetails,.page .tripdetails{padding:15px 0;background-color:#e5e5e5;margin-bottom:15px}
.page .customtrip input{margin-bottom:15px}
.page .customtrip h5{font-weight:600;background-color:#e2f3e6;padding:5px;text-transform:capitalize}
.page .bookingform .form-inquiry{background-color:#fefefe;font-size:14px;font-family:Roboto,Arial,Helvetica,sans-serif;color:#34495e;max-width:1000px;padding:10px;border:1px solid #ebebeb}
.page .bookingform .form-inquiry{background-color:#e7e7e7}
.page .bookingform .form-inquiry:hover{background-color:#e9e9e9}
.page .bookingform .form-inquiry h4{margin-left:10px;margin-top:30px;margin-bottom:10px}
.page .bookingform hr{border-width:3px;border-color:#ccc;margin-bottom:30px}
.page .bookingform .form-inquiry h4 span{border-bottom:1px solid #ddd;color:#3498db;padding:7px}
.page .bookingform .form-inquiry h4 span:hover{border-bottom:1px solid #3498db}
.page .bookingform .form-inquiry .input-group{margin:10px}
.page .bookingform .form-inquiry .arrival_detail .g-recaptcha{margin:10px}
.page .bookingform .form-inquiry .submit{background-color:#f3f5fa;border-top:2px solid #d6dbdf;text-align:right;vertical-align:middle}
.page .bookingform .form-inquiry input[type=submit]{border:medium none;color:#fff;margin-right:27px;opacity:1;padding:15px 41px;margin-top:20px;margin-bottom:20px;right:20px;text-align:center;background-color:#3498db;box-shadow:0 -.3em 0 rgba(0,0,0,.2)}
.page .bookingform .form-inquiry .input-group .form-control{z-index:0}
.legaldocuments h5{font-weight:700}
.legaldocuments .document{margin:10px 0}
.legaldocuments .document img:hover{transform:scale(.9)}
.abc,.rating{display:inline-block}
.rating ul{margin:0!important;padding:0!important}
.page .tabarea .tabs .rating ul li,.rating ul li{cursor:pointer;list-style-type:none;display:inline-block;text-shadow:0 0 1px #666;font-size:20px;margin:0 0 10px 0}
.rating ul li:before{content:normal}
.rating .highlight,.rating .selected{color:#ed9c28}
#review{margin-bottom:20px}
.rating .ratingform ul li{padding-right:15px}
.rating .ratingform ul li span{color:#039}
.headrate .rating ul li{margin:0}
.page .tabarea .clientreview h3{margin-bottom:0}
.page .clientreview{padding-bottom:15px;border-bottom:1px dotted #0072bc}
.page .clientreview .image{float:left;margin-right:15px;margin-bottom:15px}
.page .clientreview .image img{max-width:300px}
.page .maincontainer .shorts .package{margin-bottom:30px;padding-bottom:20px;position:relative;border:1px solid #ddd}
.page .maincontainer .shorts .package .image img{width:100%;transition:all .5s ease 0s}
.page .maincontainer .shorts .package:hover{background-color:#cfdde6}
.page .maincontainer .shorts .package:hover .image img{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
.page .maincontainer .shorts .package .icon{text-align:center;background:#fffcd7;max-height:11px}
.page .maincontainer .shorts .package .icon img{margin-top:-15px}
.page .maincontainer .shorts .package h2{padding:5px;font-family:Oswald;font-size:20px;margin:10px 0;text-align:center}
.page .maincontainer .shorts .package h2 a{color:#bd1121}
.page .maincontainer .shorts .package h2 a:hover{text-decoration:underline}
.page .maincontainer .shorts .package .short{padding:0 15px;max-height:60px;overflow:hidden;margin-bottom:10px}
.page .maincontainer .shorts .package .short p{max-height:80px;overflow:hidden;color:#000}
.page .maincontainer .shorts .package .duration .btn{background-color:#bd1121}
.page .maincontainer .shorts .package .cost{position:absolute;bottom:1;top:10px;right:0;background:#1c91db;padding:5px 15px;color:#fff;z-index:1}
.page .maincontainer .shorts .package:hover .cost{background-color:#3c3c3c}
.morecontent span{display:none}
.page .less{max-height:125px;overflow:hidden;margin-bottom:20px}
.morelink{margin-bottom:20px;text-align:center}
.page .full ul{margin-left:20px}
.page .full a{color:#09f}
.page .full ul li{list-style:circle}
.page .highlights{background-color:#cfdde6;padding:15px;margin-top:10px;color:#00135d;border-radius:3px}
.page .highlights h2{margin-left:20px}
.rate{border:none;display:inline-block;text-align:left}
.rate>input{display:none}
.rate>label:before{margin:5px;font-size:1.25em;font-family:FontAwesome;display:inline-block;content:"\f005"}
.rate>.half:before{content:"\f089";position:absolute}
.rate>label{color:#ddd;float:right}
.rate:not(:checked)>label:hover,.rate:not(:checked)>label:hover~label,.rate>input:checked~label{color:gold}
.rate>input:checked+label:hover,.rate>input:checked~label:hover,.rate>input:checked~label:hover~label,.rate>label:hover~input:checked~label{color:#f60}
@media screen and (min-width:770px){.trip-search h2{margin-top:-65px}
}
@media screen and (max-width:320px){.search .searchbox{width:150px;padding:9px 3px;text-indent:0}
}
@media(min-width:700px){.page .tabarea .section1 p{padding-left:80px;min-height:30px}
.page .tabarea .section1 p em,.page .tabarea .section1 p i{position:absolute;left:5px;background-color:#1c91db;color:#fff;text-align:center;padding:5px}
.page .tabarea .section1 p em:after,.page .tabarea .section1 p i:after{content:"";position:absolute;top:0;left:100%;display:block;z-index:99;width:0;height:0;border-top:15px solid transparent;border-bottom:20px solid transparent;border-left:20px solid #1c91db}
.page .maincontainer .shorts .package .image img{min-height:263px}
.page .maincontainer .shorts .package .image{max-height:263px;overflow:hidden}
}
@media(min-width:550px){.page .maincontainer .shorts .package .image img{min-height:185px}
.page .maincontainer .shorts .package .image{max-height:185px;overflow:hidden}
}
@media(max-width:550px){.page .maincontainer .shorts .col-xs-6{width:100%}
}

@media screen and (max-width:400px){h1{font-size:18px;font-weight:700}
.page .tabarea .section1 p{padding-left:0}
.page .tabarea .section3 p em{font-size:14px}
}
@media screen and (min-width:400px)and (max-width:770px){h1{font-size:22px;font-weight:700}
}
@media screen and (min-width:770px){.tm-tours-box-1{min-height:400px}
ul.nav li.dropdown:hover>ul.dropdown-menu{display:block;color:#f29061!important}
#TA_selfserveprop269{min-height:405px;border:1px solid #00a680;background-color:#fff}
.tripadvisiorcontainer #TA_selfserveprop269 #CDSWIDSSP .widSSPData{border:none!important}
}
@media screen and (max-width:770px){.related_trip ul li{width:100%}
.tripadvisiorcontainer{margin:20px auto}
}
@media screen and (min-width:992px){.page .youmay{display:block}
}
